Subject: Ticket Assigned - Order follow up
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 31 Jan 2023 08:19:13 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order follow up Hallow.!

I hope this email finds all well. I have just placed an order:  4711396512 and I have a refund from my return order which I would like for it to offset the new order. Kindly assist on that. 
Please give me a SMALL size of the jacket. 
Also I wish to follow up on order No.4710556974 and request for it to be delivered this weekend as well because I will be available to receive only this weekend. 
Thank you.
Kind regards..........INDULI JACINTAH

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5610443